Loading...
Searching...
No Matches
squidPamDriver Class Reference

## Public Member Functions

| __construct ($config)

## Detailed Description

@subpackage authentication/drivers

Author
  Eric Seigne eric..nosp@m.seig.nosp@m.ne@ry.nosp@m.xeo..nosp@m.com, Andrew McMillan andre.nosp@m.w@mc.nosp@m.milla.nosp@m.n.ne.nosp@m.t.nz

Copyright
  Eric Seigne @license http://gnu.org/copyleft/gpl.html GNU GPL v2 or later Plugin to authenticate with the help of Squid

Definition at line 19 of file drivers_squid_pam.php.

## Constructor & Destructor Documentation

## __construct()

squidPamDriver::__construct | ( |  | $config | ) |

#+ @access private #- The constructor

Parameters

  string | $config | path where /usr/lib/squid/pam_auth is

Definition at line 33 of file drivers_squid_pam.php.

The documentation for this class was generated from the following file:

- inc/drivers_squid_pam.php